Bug 250170 - devel/rubygem-oci: update to 2.10.0
Summary: devel/rubygem-oci: update to 2.10.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koichiro Iwao
URL: https://github.com/oracle/oci-ruby-sd...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-10-07 05:47 UTC by Alessandro Sagratini
Modified: 2020-10-09 05:51 UTC (History)
1 user (show)

See Also:


Attachments
trivial update of distinfo and port version (2.21 KB, patch)
2020-10-07 05:47 UTC, Alessandro Sagratini
ale_sagra: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alessandro Sagratini 2020-10-07 05:47:14 UTC
Created attachment 218581 [details]
trivial update of distinfo and port version

trivial update of distinfo and port version
Comment 1 Automation User 2020-10-07 06:05:14 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/199042065
Comment 2 commit-hook freebsd_committer 2020-10-08 04:29:58 UTC
A commit references this bug:

Author: meta
Date: Thu Oct  8 04:29:00 UTC 2020
New revision: 551693
URL: https://svnweb.freebsd.org/changeset/ports/551693

Log:
  devel/rubygem-oci: Update to 2.10.0

  PR:		250170
  Submitted by:	Alessandro Sagratini <ale_sagra@hotmail.com> (maintainer)
  Relnotes:	https://github.com/oracle/oci-ruby-sdk/releases/tag/v2.10.0

Changes:
  head/devel/rubygem-oci/Makefile
  head/devel/rubygem-oci/distinfo
  head/devel/rubygem-oci/pkg-descr
Comment 3 Koichiro Iwao freebsd_committer 2020-10-09 05:51:53 UTC
Committed, thanks!